Subject: only in subordinate clauses

From: Pierre Abbat <[email-masked]>
Date: Mon, 5 Nov 2001 07:47:34 -0500

I found the following sentences while reading the news:

The smallpox virus is known to exist only in laboratories in the United 
States and Russia. But germ warfare experts suspect that other countries, 
including North Korea and Iraq, may have secretly obtained stocks.

The first sentence is ambiguous, and without the second I would interpret it 
as "It is known that the smallpox virus exists only in laboratories in the 
United States and Russia."

{le vidrnvariola te djuno le du'u zvati le skebriju [?] be ne'i la jonsi'u 
jecta .e la rukygug po'o}

Is that similarly ambiguous? Are there better ways of saying it?

phma